package com.dgtly.common.exception.api;

import com.dgtly.common.exception.base.BaseException;

public class ApiTokenTimeoutException extends BaseException {
    private static final long serialVersionUID = 1L;

    public ApiTokenTimeoutException()
    {
        super("token超时！");
    }
    public ApiTokenTimeoutException(String msg)
    {
        super(msg);
    }

}
